<biomark-main-header></biomark-main-header>
<!-- <div class="container-fluid">
	<div class="row">
		<div class="col-md-12">
			<div class="invite_patient_wrapper">
				<div class="title_space">
					<p class="Invite-a-Patient">Notifications</p>
				</div>
				<div class="invite_body">
					asas
				</div>
			</div>
		</div>
	</div>
</div> -->


 <div class="empty_patient_wrapper text-center">
	<i class="material-icons md-150 light-blue-grey">people</i>
	<p class="You-dont-have-patient">You don’t have any notifications yet!</>
	<p class="labelnormalmedium">Invite your patients to download the BioMark mobile app via <br>email or mobile to connect.</p>
	<button class="btn btn-danger biomark-btn-primary" ng-click="$ctrl.invite_patient()">Invite a Patient</button>	
</div>